# 1.0 Overview

DO NOT UPDATE if you are already using this mod on an existing world, want the old configuration/Flora, or already have it configured and setup via a 3rd party mod. NEW GAMES ONLY!
This is a complete remake. As such, most, if not all, the prefab names have changed. I do not have the original project, it was lost a while back after a SSD started to fail and corrupted the project.


# Description

Modpack Resource. Adds Grasses, Flowers, Plants, Trees, Rocks, Ores. All prefabs are loaded into the relevent databases and have thier biome set to None, this means they do not spawn in the world. 
You will have to use Expand World Data mod by Jere to allow them to spawn in the world. See the relevant documentation for this mod.

Pop in the discord if you have questions.


# Usage

- All of the assets in this pack go unused, this is so mod pack makers can use a mod like Expand World to create custom biome's or Expand World Data to update existing biomes.
- Due to this it is not intended for Plug and Play use.
- This is a Jotunn based mod and as such, will require few to no updates to keep it up to date with Valhiem patches, as long as Jotunn is kept upto date.


# Support

<a href="https://www.buymeacoffee.com/horemvore"><img src="https://img.buymeacoffee.com/button-api/?text=Buy me a coffee&emoji=&slug=horemvore&button_colour=FFDD00&font_colour=000000&font_family=Cookie&outline_colour=000000&coffee_colour=ffffff" /></a>


# Content

## Vegetables

- Default Biome: None
- Type: Pickable
- Respawn Time: 0 (No Respawn)
- Prefab ID's: 

		Pickable_Beetroot_BF
		Pickable_Cabbage_BF
		Pickable_Corn_BF
		Pickable_Cucumber_BF
		Pickable_Garlic_BF
		Pickable_Potato_BF
		Pickable_Pumpkin_BF
		Pickable_Radish_BF
		Pickable_Sunflower_BF
		Pickable_Tomato_BF
		Pickable_Watermelon_BF
		Pickable_Wheat_BF

## Hostile Plants

**Nettles**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 20 Poison
- Interval: 2s
- Prefab ID's: 

		NettlesHostile_BF
		NettlesGoupHostile_BF

**Wild Rose**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 40 Poison
- Interval: 2s
- Prefab ID's: 

		WildRoseHostile_BF

**Poison Ivy**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 10 Poison
- Interval: 2s
- Prefab ID's: 

		PoisonIvyHostile_BF

**Gympie**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 30 Poison
- Interval: 2s
- Prefab ID's: 

		GympieHostile_BF

## Bushes

**Black Cherry**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood, Resin
- Prefab ID's: 

		BlackCherryBush_1_BF
		BlackCherryBush_2_BF
		BlackCherryBush_3_BF
		BlackCherryBush_4_BF
		BlackCherryBush_5_BF

**Grey Willow**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood, Resin
- Prefab ID's: 

		WillowBush_1_BF
		WillowBush_2_BF
		WillowBush_3_BF
		WillowBush_4_BF

**Maple Sapling**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood, Resin
- Prefab ID's: 

		MapleBush_1_BF
		MapleBush_2_BF
		MapleBush_3_BF

**Bush**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood
- Prefab ID's: 

		BushGreen_1_BF
		BushGreen_2_BF
		BushGreen_3_BF
		BushGreen_4_BF
		BushGreen_5_BF
		BushYellow_1_BF
		SmallPine_1_BF

**Dead Bush**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood
- Prefab ID's: 

		DeadBush_1_BF
		DeadBush_2_BF
		DeadBush_3_BF

## Flowers

**Soapwort**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Soapwort Flower
- Prefab ID's: 

		Pickable_BouncingBet_BF
	
**Knapweed**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Knapweed Flower
- Prefab ID's:

		Pickable_BrownrayKnapweed_Small_BF
		Pickable_BrownrayKnapweed_BF

**Chamomile**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Chamomile Flower
- Prefab ID's:

		Pickable_Chamomile_Small_BF
		Pickable_Chamomile_BF

**Common Chickory**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Common Chickory Flower
- Prefab ID's:

		Pickable_Chicory_Small_BF
		Pickable_Chicory_BF

**Common Cornflower**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Common Cornflower Flower
- Prefab ID's:

		Pickable_Cornflower_Small_BF
		Pickable_Cornflower_BF

**Goldenrod**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Goldenrod Flower
- Prefab ID's:

		Pickable_Goldenrod_Small_BF
		Pickable_Goldenrod_BF

**Poppy**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Poppy Flower
- Prefab ID's:

		Pickable_Poppy_Small_BF
		Pickable_Poppy_BF

**Saint John Wort**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Saint John Wort Flower
- Prefab ID's:

		Pickable_SaintJohnsWort_BF

**Sunroot**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Sunroot Flower
- Prefab ID's:

		Pickable_Sunroot_Small_BF
		Pickable_Sunroot_BF

## Crystals

**Blue Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Blue Crystal
- Prefab ID's:

		Pickable_Crystal_Blue_BF

**Red Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Red Crystal
- Prefab ID's:

		Pickable_Crystal_Red_BF

**Orange Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Orange Crystal
- Prefab ID's:

		Pickable_Crystal_Orange_BF

**Teal Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Teal Crystal
- Prefab ID's:

		Pickable_Crystal_Teal_BF

**Purple Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Purple Crystal
- Prefab ID's:

		Pickable_Crystal_Purple_BF

**Green Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Green Crystal
- Prefab ID's:

		Pickable_Crystal_Green_BF

## Ore Rocks

**Bloodiron**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Blackmetal 
- Fractured: Yes
- Health per Piece: 60 
- Item Drops: Stone, Bloodiron Ore
- Station: Blast Furnace
- Produces: Bloodiron Bar 
- Prefab ID's:

		MineRock_Bloodiron_BF
		MineRock_Bloodiron_Small_BF
		MineRock_Bloodiron_Tiny_BF

**Coal**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Starter 
- Fractured: Yes
- Health per Piece: 30 
- Item Drops: Stone, Coal
- Prefab ID's:

		MineRock_Coal_BF
		MineRock_Coal_Small_BF
		MineRock_Coal_Tiny_BF

**Gold**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bronze 
- Fractured: Yes
- Health per Piece: 40 
- Item Drops: Stone, Gold Ore
- Station: Smelter
- Produces: Gold Bar 
- Prefab ID's:

		MineRock_Gold_BF
		MineRock_Gold_Small_BF
		MineRock_Gold_Tiny_BF

**Mooniron**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: Yes
- Health per Piece: 50 
- Item Drops: Stone, Mooniron Ore
- Station: Smelter
- Produces: Mooniron Bar 
- Prefab ID's:

		MineRock_MoonIron_BF
		MineRock_MoonIron_Small_BF
		MineRock_MoonIron_Tiny_BF

**Orichalcum**

- Default Biome: None
- Type: Vegetation
- Mining Tier: 4 (Requires a 3rd party mod with a tier 4 pickaxe) 
- Fractured: Yes
- Health per Piece: 70 
- Item Drops: Stone, Orichalcum Ore
- Station: Blast Furnace
- Produces: Orichalcum Bar 
- Prefab ID's:

		MineRock_Orichalcum_BF
		MineRock_Orichalcum_Small_BF
		MineRock_Orichalcum_Tiny_BF

**Mithril**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron
- Fractured: Yes
- Health per Piece: 55 
- Item Drops: Stone, Mithril Ore
- Station: Smelter
- Produces: Mithril Bar
- Prefab ID's:

		MineRock_Quicksilver_BF
		MineRock_Quicksilver_Small_BF
		MineRock_Quicksilver_Tiny_BF

**Vibranium**

- Default Biome: None
- Type: Vegetation
- Mining Tier: 4 (Requires a 3rd party mod with a tier 4 pickaxe) 
- Fractured: Yes
- Health per Piece: 80 
- Item Drops: Stone, Vibranium Ore
- Station: Blast Furnace
- Produces: Vibranium Bar
- Prefab ID's:

		MineRock_Vibranium_BF
		MineRock_Vibranium_Small_BF
		MineRock_Vibranium_Tiny_BF

**Zinc**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Starter
- Fractured: Yes
- Health per Piece: 30 
- Item Drops: Stone, Zinc Ore
- Station: Smelter
- Produces: Zinc Bar
- Prefab ID's:

		MineRock_Zinc_BF
		MineRock_Zinc_Small_BF
		MineRock_Zinc_Tiny_BF

## Rocks

**Desert Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 100
- Item Drops: Sandstone
- Prefab ID's:	

		Prop_SandRock_1_BF
		Prop_SandRock_2_BF
		Prop_SandRock_3_BF
		Prop_SandRock_4_BF
		Prop_SandRock_5_BF
		Prop_SandRock_6_BF
		Prop_SandRock_7_BF
		Prop_SandRock_8_BF
		Prop_SandRock_9_BF
		Prop_SandRock_10_BF
		Prop_SandRock_11_BF
		Prop_SandRock_12_BF
		Prop_SandRock_13_BF
		Prop_SandRock_14_BF
		Prop_SandRock_15_BF

**Desert Block Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 200
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandBlock_1_BF
		Prop_SandBlock_2_BF
		Prop_SandBlock_3_BF
		Prop_SandBlock_4_BF
		Prop_SandBlock_5_BF
		Prop_SandBlock_6_BF
		Prop_SandBlock_7_BF
		Prop_SandBlock_8_BF

**Desert Fin Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 300
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandFin_1_BF
		Prop_SandFin_2_BF
		Prop_SandFin_3_BF
		Prop_SandFin_4_BF

**Desert Plate Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 150
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandPlate_1_BF
		Prop_SandPlate_2_BF
		Prop_SandPlate_3_BF
		Prop_SandPlate_4_BF
		Prop_SandPlate_5_BF
		Prop_SandPlate_6_BF
		Prop_SandPlate_7_BF
		Prop_SandPlate_8_BF
		Prop_SandPlate_9_BF
		Prop_SandPlate_10_BF
		Prop_SandPlate_11_BF
		Prop_SandPlate_12_BF
		Prop_SandPlate_13_BF
		Prop_SandPlate_14_BF
		Prop_SandPlate_15_BF

**Desert Sediment Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 400
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandSediment_1_BF
		Prop_SandSediment_2_BF
		Prop_SandSediment_3_BF
		Prop_SandSediment_4_BF
		Prop_SandSediment_5_BF
		Prop_SandSediment_6_BF
		Prop_SandSediment_7_BF
		Prop_SandSediment_8_BF
		Prop_SandSediment_9_BF
		Prop_SandSediment_10_BF
		Prop_SandSediment_11_BF
		Prop_SandSediment_12_BF
		Prop_SandSediment_13_BF
		Prop_SandSediment_14_BF

**Desert Spire Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 500
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandSpire_1_BF
		Prop_SandSpire_2_BF
		Prop_SandSpire_3_BF
		Prop_SandSpire_4_BF
		Prop_SandSpire_5_BF
		Prop_SandSpire_6_BF
		Prop_SandSpire_7_BF
		Prop_SandSpire_8_BF
		Prop_SandSpire_9_BF
		Prop_SandSpire_10_BF
		Prop_SandSpire_11_BF
		Prop_SandSpire_12_BF
		Prop_SandSpire_13_BF
		Prop_SandSpire_14_BF
		Prop_SandSpire_15_BF
		Prop_SandSpire_16_BF
		Prop_SandSpire_17_BF
		Prop_SandSpire_18_BF
		Prop_SandSpire_19_BF

## Trees

**Red Maple**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Iron 
- Custom Logs: Yes
- Health: 240 
- Item Drops: Resin, Wood, Fine Wood, Maple Wood 
- Prefab ID's:

		RedMapleSmall_BF
		RedMapleYoung_BF
		RedMapleTree_BF
		RedMapleMature_BF
		RedMapleOld_BF
		RedMapleAged_BF
		RedMapleAncient_BF

**Maple**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Iron 
- Custom Logs: Yes
- Health: 240 
- Item Drops: Resin, Wood, Fine Wood, Maple Wood 
- Prefab ID's:

		MapleSmall_BF
		MapleYoung_BF
		MapleTree_BF
		MapleMature_BF
		MapleOld_BF
		MapleAged_BF
		MapleAncient_BF

**Willow**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Blackmetal 
- Custom Logs: Yes
- Health: 320 
- Item Drops: Resin, Wood, Fine Wood, Willow Wood 
- Prefab ID's:

		WillowYoung_BF
		WillowTree_BF
		WillowMature_BF
		WillowOld_BF
		WillowAged_BF
		WillowAncient_BF

**Poplar**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Iron 
- Custom Logs: Yes
- Health: 260 
- Item Drops: Resin, Wood, Fine Wood, Poplar Wood 
- Prefab ID's:

		PoplarYoung_BF
		PoplarTree_BF
		PoplarMature_BF
		PoplarOld_BF
		PoplarAged_BF
		PoplarAncient_BF

**Ponderossa Pine**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 170 
- Item Drops: Resin, Wood, Fine Wood, Ponderossa Pine 
- Prefab ID's:

		PonderossaYoung_BF
		PonderossaPine_BF
		PonderossaMature_BF
		PonderossaOld_BF
		PonderossaAged_BF
		PonderossaAncient_BF

**Eastern Pine**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 180 
- Item Drops: Resin, Wood, Fine Wood, Eastern Pine 
- Prefab ID's:

		EasternYoung_BF
		EasternPine_BF
		EasternMature_BF
		EasternOld_BF
		EasternAged_BF
		EasternAncient_BF

**Palm Tree**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 160 
- Item Drops: Resin, Wood, Fine Wood, Palm Wood 
- Prefab ID's:

		PalmYoung_BF
		PalmTree_BF
		PalmMature_BF
		PalmOld_BF
		PalmAged_BF
		PalmAncient_BF

**Aspen**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 260 
- Item Drops: Resin, Wood, Fine Wood, Aspen Wood 
- Prefab ID's:

		AspenSmall_BF
		AspenYoung_BF
		AspenTree_BF
		AspenMature_BF
		AspenOld_BF
		AspenAged_BF
		AspenAncient_BF

**Linden**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Starter 
- Custom Logs: Yes
- Health: 90 
- Item Drops: Resin, Wood, Fine Wood, Linden Wood 
- Prefab ID's:

		LindenSmall_BF
		LindenYoung_BF
		LindenTree_BF
		LindenMature_BF
		LindenOld_BF
		LindenAged_BF
		LindenAncient_BF

**Crimean Pine**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Blackmetal 
- Custom Logs: Yes
- Health: 320 
- Item Drops: Resin, Wood, Fine Wood, Crimean Pine
- Prefab ID's:

		CrimeanSmall_BF
		CrimeanYoung_BF
		CrimeanPine_BF
		CrimeanMature_BF
		CrimeanOld_BF
		CrimeanAged_BF
		CrimeanAncient_BF

**Redwood**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: 4 (Requires a 3rd party mod with a tier 4 axe) 
- Custom Logs: Yes
- Health: 520 
- Item Drops: Resin, Wood, Fine Wood, Redwood
- Prefab ID's:

		RedWoodSmall_BF
		RedWood_BF
		RedWoodMature_BF
		RedWoodOld_BF

## Clutter

- Default Biome: None
- Type: Grass